import type { Config } from "tailwindcss";

export default {
  content: [
    "./src/pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/components/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {
      fontFamily: {
        dm: ["var(--font-dm-sans)"],
        sans: ["var(--font-geist)"],
        mono: ["var(--font-geist-mono)"],
        serif: ["var(--font-plus-jakarta-sans)"],
      },
    },
  },
  plugins: [],
} satisfies Config;
